{
  "libview.firstColumnWidth": 372,
  "libview.iconScale": 0,
  "doc.openedDocs": [
    "ui://gytj501copwg9",
    "ui://gytj501cwgo41d",
    "ui://gytj501c9eojh",
    "ui://gytj501cnq231y",
    "ui://8u2p5uv6sebx6",
    "ui://8u2p5uv6opwg8",
    "ui://g8449vzzopwg0",
    "ui://8u2p5uv6sebx7",
    "ui://p75o33vzl7wr0",
    "ui://gytj501c9qjp2v"
  ],
  "test.device": "iPad Pro",
  "canvasColor": 10066329,
  "auxline2": true,
  "doc.activeDoc": "ui://gytj501cwgo41d",
  "libview.twoColumn": false,
  "libview.expandedNodes": [
    "g8449vzz",
    "/",
    "g8449vzz",
    "/com/",
    "g8449vzz",
    "/img/"
  ],
  "auxline1": true,
  "snapToGrid": true,
  "test.orientation": "landscape",
  "backgroundColor": 6710886,
  "libview.currentGroup": "",
  "gridSize": 30,
  "gridColor": 80
}